@font-face {
    font-family: 'Roboto Condensed';
    src: url('../assets/static/fonts/RobotoCondensed-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../assets/static/fonts/RobotoCondensed-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
a,
li,
span,
div,
button,
input,
textarea {
    font-family: 'Roboto Condensed', Arial, sans-serif;
}